package com.gyee.frame.model.custom;

public class TokenUser {


    private String laborNum;
    private String laborName;
    private String password;
    private String department;
    private Long updateTime;
    private Long expireTime;


    public String getLaborNum() {
        return laborNum;
    }

    public void setLaborNum(String laborNum) {
        this.laborNum = laborNum;
    }

    public String getLaborName() {
        return laborName;
    }

    public void setLaborName(String laborName) {
        this.laborName = laborName;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getDepartment() {
        return department;
    }

    public void setDepartment(String department) {
        this.department = department;
    }

    public Long getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(Long updateTime) {
        this.updateTime = updateTime;
    }

    public Long getExpireTime() {
        return expireTime;
    }

    public void setExpireTime(Long expireTime) {
        this.expireTime = expireTime;
    }
}
